Support » Fixing WordPress » Gutenberg hackable?

  • Resolved jefferisp7

    (@jefferisp7)


    I have 2 sites where I recently installed Gutenberg on WP current sites.

    Both started getting spam injections in posts and pages I am wondering if Gutenberg is a potential problem?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hello,

    Have never heard on any spam injections on gutenberg.

    Try Installing security plugin like wordpress or sucuri.

    Hope it solves the issue.

    gutenberg itself is only a extension to wordpress. it should not introduce any security issues. if you have spam injection, then you have a general security problem.

    Thanks for bringing this up, @jefferisp7! We haven’t had any security reports of issues along these lines, the Gutenberg plugin doesn’t touch the REST API authentication mechanisms, so it’s unlikely to be the cause of any security issues you’re running into.

    Additionally, there are security experts (both part of the WordPress community, and external) who are currently auditing the plugin for any potential issues. Should anything come up, we’ll get fixes out as quickly as possible.

    In the mean time, we have some advice on cleaning up your site that I’d encourage you to read:

    https://codex.wordpress.org/FAQ_My_site_was_hacked

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Gutenberg hackable?’ is closed to new replies.